headline:
    en: Exhibitions
    fr: Expositions
type: fields
fields:
    exhibitions:
        label:
            en: Exhibitions
            fr: Expositions
        type: structure
        prepend: true
        sortable: true
        required: true
        fields:
            url:
                label:
                    en: URL
                    fr: URL
                type: url
                width: 2/4
            external_link:
                label:
                    en: External link
                    fr: Lien externe
                type: toggle
                text:
                    -
                        en: 'No'
                        fr: Non
                    -
                        en: 'Yes'
                        fr: Oui
                width: 1/4
            background_color:
                when:
                    external_link: false
                label:
                    en: Background color
                    fr: Couleur de fond
                type: select
                options:
                    feldgrau: Feldgrau
                    white:
                        en: White
                        fr: Blanc
                default: feldgrau
                width: 1/4
        columns:
            url:
                width: 2/4
            external_link:
                width: 1/4
            background_color:
                width: 1/4



